ArrayIterator::offsetGet
ArrayIterator::offsetUnset
ArrayIterator
PHP Manual

# ArrayIterator::offsetSet

(PHP 5 >= 5.0.0)

ArrayIterator::offsetSet — Set value for an offset

### Description

public void ArrayIterator::offsetSet ( string `$index` , string `$newval` )

Sets a value for a given offset.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index to set for.

`newval`

  The new value to store at the index.

### Return Values

No value is returned.

### See Also

- ArrayIterator::offSetGet - Get value for an offset
- ArrayIterator::offSetUnset - Unset value for an offset

ArrayIterator::offsetGet
ArrayIterator::offsetUnset
ArrayIterator
PHP Manual